/* After the header */
body.home{
  #content{

    > *:first-child{
      margin-top: 0;
    }
  }
}
/* Section Titles */
.section__title{
  @include clearfix;
  text-align: center;
  @include whitespace__large( padding-bottom );

  &--heading{
    margin: 0;
  }

  &--link{
    @include whitespace__small( margin-top );
  }
}